@charset "utf-8";

/* ===================================================================
css information

File Name  : layout.css
Author     : 
Style Info : 
=================================================================== */


/****************************************************************************

企業情報

****************************************************************************/
#business .Rcolumn .mainTtl01 { font-size: 33px; background: url(../img/business/main_ttl01.gif) no-repeat left center; height: 51px; line-height: 51px; padding-left: 60px; border-bottom: 1px solid #00A4BE; margin-bottom: 25px; }
#business .Rcolumn .contBox {padding: 25px 0 90px 17px;  border-bottom: 1px dotted #b3b3b3;}

p.ind { padding-left:1em; }

.logoClm li { display:inline-block; vertical-align:top; font-size:80%; line-height:130%; text-align:center; margin-top:35px; margin-right:25px; }
.logoClm li:nth-child(3) {  margin-right:0;}
.logoClm li figure { display:block; margin-bottom:15px;  }

